<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:custom="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/margin8dp"
        android:orientation="vertical"

        android:layout_margin="@dimen/margin16dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="1"
            android:gravity="center_vertical"
            >
            <TextView
                android:id="@+id/tv_last_sinkron"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Terakhir sinkronisasi : 24/5/2016 11:22"
                android:textSize="14sp"
                android:gravity="center_vertical"
                />

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray"
            android:layout_marginTop="@dimen/margin8dp"
            android:layout_marginBottom="@dimen/margin8dp"
            />
        <TextView
            android:id="@+id/tvComment"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Harap lakukan sinkronisasi ulang!"
            android:textSize="14sp"
            android:textColor="@color/Red"
            android:gravity="center_vertical"
            />
        <!--<TextView-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginTop="8dp"-->
            <!--android:text="Silahkan pilih jaringan yang akan anda gunakan : "-->

            <!--android:textSize="14sp"-->
            <!--android:gravity="center_vertical"-->
            <!--/>-->
        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:orientation="horizontal"-->
            <!--android:layout_marginTop="8dp"-->
            <!--android:layout_marginBottom="8dp"-->
            <!--&gt;-->
            <!--<RadioGroup-->
                <!--android:layout_width="match_parent"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:gravity="center_vertical"-->
                <!--android:orientation="horizontal"-->
                <!--android:weightSum="2">-->
                <!--<RadioButton-->
                    <!--android:id="@+id/rd_use_lokal"-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Lokal/Kantor"-->
                    <!--android:layout_weight="1"-->
                    <!--android:checked="true"-->
                    <!--/>-->
                <!--<View-->
                    <!--android:layout_width="8dp"-->
                    <!--android:layout_height="0dp"/>-->
                <!--<RadioButton-->
                    <!--android:id="@+id/rd_use_public"-->
                    <!--android:layout_width="0dp"-->
                    <!--android:layout_height="wrap_content"-->
                    <!--android:text="Public/Internet"-->
                    <!--android:layout_weight="1"-->
                    <!--/>-->
            <!--</RadioGroup>-->
        <!--</LinearLayout>-->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="2"
            android:layout_marginTop="8dp"
            >
            <LinearLayout
                android:id="@+id/btn_upload_sinkron"
                android:layout_width="0dp"
                android:layout_height="130dp"
                android:layout_weight="1"
                android:background="@drawable/bg_main_menu"
                android:orientation="vertical"
                android:padding="8dp"
                android:layout_gravity="center"
                android:layout_marginRight="4dp"
                >
                <ImageView
                    android:id="@+id/iv_upload_sinkron"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:padding="8dp"
                    android:src="@mipmap/ic_launcher"
                    android:layout_marginTop="12dp"
                    android:layout_gravity="center"
                    />
                <TextView
                    android:id="@+id/tv_upload"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Upload dan\nSinkronisasi"
                    android:gravity="center"
                    android:textSize="12sp"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    />
            </LinearLayout>
            <LinearLayout

                android:id="@+id/btn_sinkron_only"
                android:layout_width="0dp"
                android:layout_height="130dp"
                android:layout_weight="1"
                android:background="@drawable/bg_main_menu"
                android:orientation="vertical"
                android:padding="8dp"
                android:layout_gravity="center"
                android:layout_marginLeft="4dp"
                >
                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:id="@+id/iv_sinkron_only"
                    android:padding="8dp"
                    android:src="@mipmap/ic_launcher"
                    android:layout_gravity="center"
                    android:layout_marginTop="12dp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Hanya\nSinkronisasi"
                    android:gravity="center"
                    android:textSize="12sp"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>